.group-box {
  display: inline-block;
  min-width: 300px;
  padding: 20px;
}

.group-box-inner {
  min-width: 280px;
  min-height: 300px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  color: #2A2A2A;
}

.add-task-btn {
  width: 254px;
}

.sort-btn {
  font-size: 14px;
  background-color: transparent;
  img {
    width: 14px;
    float: left;
  }
  img.rotated{
    transform: rotate(180deg);
  }
}
